Overview
GET
/auth/ecosystems/{ecosystemId}/invitation-requestsauthList an ecosystem’s join requests (owner-scoped)
Fetch a record from invitation-requests by ecosystemId.
Auth: bearerAuth — calls run as the authenticated user.
Parameters
- ecosystemIdpathstring
Responses
200
Invitation requests
Example
[
{}
]400
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}401
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}403
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}404
Error
- erroroptionalobject
Example
{
"error": {
"message": "string",
"code": "string"
}
}Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/auth/ecosystems/{ecosystemId}/invitation-requests" \
-H "Authorization: Bearer YOUR_TOKEN"JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/auth/ecosystems/{ecosystemId}/invitation-requests", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
},
});
const data = await res.json();